<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'lv', version '3.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['addtocalendar'] = 'Pievienot kalendāram';
$string['allmeetings'] = 'Visas sapulces';
$string['alternative_hosts'] = 'Alternatīvi organizatori';
$string['apikey'] = 'Zoom API atslēga';
$string['apisecret'] = 'Zoom API noslēpums';
$string['audio_both'] = 'Datora audio un tālrunis';
$string['audio_telephony'] = 'Tikai tālrunis';
$string['audio_voip'] = 'Tikai datora audio';
$string['cachedef_zoomid'] = 'Zoom lietotāja lietotāja ID';
$string['calendardescriptionURL'] = 'Sapulces pievienošanās URL: {$a}.';
$string['calendariconalt'] = 'Kalendāra ikona';
$string['changehost'] = 'Nomainīt organizatoru';
$string['clickjoin'] = 'Noklikšķināja uz pogas Pievienoties sapulcei';
$string['connectionfailed'] = 'Savienojums neizdevās:';
$string['connectionok'] = 'Savienojums darbojas.';
$string['connectionstatus'] = 'Savienojuma statuss';
$string['defaultsettings'] = 'Noklusējuma Zoom iestatījumi';
$string['defaultsettings_help'] = 'Šie iestatījumi nosaka noklusējuma iestatījumus visām jaunajām Zoom sapulcēm un tīmekļa semināriem.';
$string['displaypassword'] = 'Parādīt piekļuves kodu';
$string['displaypassword_help'] = 'Ja tas ir iespējots, sapulces piekļuves kods vienmēr tiks parādīts personām, kas nav organizatori.';
$string['downloadical'] = 'Lejupielādēt iCal';
$string['duration'] = 'Ilgums (minūtes)';
$string['endtime'] = 'Beigu laiks';
$string['err_duration_nonpositive'] = 'Ilgumam jābūt pozitīvam.';
$string['err_duration_too_long'] = 'Ilgums nedrīkst pārsniegt 150 stundas.';
$string['err_invalid_password'] = 'Ieejas kodā ir nederīgas rakstzīmes.';
$string['err_long_timeframe'] = 'Pieprasītais laika posms ir pārāk garš, un tiek rādīti diapazona pēdējā mēneša rezultāti.';
$string['err_password'] = 'Ieejas kodā var būt tikai šādas rakstzīmes: [a-z A-Z 0-9 @ - _ *]. Maksimāli 10 rakstzīmes.';
$string['err_password_required'] = 'Piekļuves kods ir nepieciešams.';
$string['err_start_time_past'] = 'Sākuma datums nevar būt pagātnē.';
$string['errorwebservice'] = 'Zoom tīmekļa pakalpojuma kļūda: {$a}.';
$string['errorwebservice_badrequest'] = 'Zoom saņēma sliktu pieprasījumu: {$a}';
$string['errorwebservice_notfound'] = 'Resurss neeksistē';
$string['export'] = 'Eksportēt';
$string['firstjoin'] = 'Pirmais, kas var pievienoties';
$string['firstjoin_desc'] = 'Agrākais lietotājs var pievienoties ieplānotajai sapulcei (minūtes pirms sākuma).';
$string['getmeetingreports'] = 'Saņemt sapulces ziņojumu no Zoom';
$string['host'] = 'Organizators';
$string['indicator:cognitivedepth'] = 'Zoom kognitīvs';
$string['indicator:cognitivedepth_help'] = 'Šis rādītājs ir balstīts uz kognitīvo dziļumu, ko students sasniedzis Zoom aktivitātē.';
$string['indicator:socialbreadth'] = 'Zoom sociāls';
$string['indicator:socialbreadth_help'] = 'Šis rādītājs ir balstīts uz sociālo platumu, ko students sasniedzis Zoom aktivitātē.';
$string['invalid_status'] = 'Statuss nav derīgs, pārbaudiet datu bāzi.';
$string['invalidscheduleuser'] = 'Jūs nevarat ieplānot norādītajam lietotājam.';
$string['join'] = 'Pievienoties';
$string['join_meeting'] = 'Pievienoties sapulcei';
$string['joinbeforehost'] = 'Pievienoties sapulcei pirms organiztora';
$string['jointime'] = 'Pievienošanās laiks';
$string['leavetime'] = 'Pamešanas laiks';
$string['licenseonjoin'] = 'Atlasiet šo opciju, ja vēlaties, lai sapulces organizators saņemtu licenci, sākot sapulci, <i>kā arī</i> sapulces izveides laikā.';
$string['licensesnumber'] = 'Licenču skaits';
$string['lowlicenses'] = 'Ja jūsu licenču skaits pārsniedz nepieciešamās, tad, veidojot katru jaunu lietotāja darbību, tai tiks piešķirta PRO licence, pazeminot cita lietotāja statusu. Opcija ir efektīva, ja aktīvo PRO licenču skaits ir lielāks par 5.';
$string['maskparticipantdata'] = 'Maskēt dalībnieku datus';
$string['maskparticipantdata_help'] = 'Novērš dalībnieku datu rādīšanu pārskatos (noder vietnēm, kas maskē dalībnieku datus, piemēram, HIPAA).';
$string['meeting_finished'] = 'Pabeigts';
$string['meeting_invite'] = 'Tālruņa/iezvanes informācija';
$string['meeting_invite_hide'] = 'Slēpt sapulces ielūgumu';
$string['meeting_invite_show'] = 'Rādīt sapulces ielūgumu';
$string['meeting_nonexistent_on_zoom'] = 'Neeksistē Zoom';
$string['meeting_not_started'] = 'Nav sākts';
$string['meeting_started'] = 'Notiek';
$string['meeting_time'] = 'Sākuma laiks';
$string['modulename'] = 'Zoom sapulce';
$string['modulename_help'] = 'Zoom ir video un tīmekļa konferenču platforma, kas pilnvarotajiem lietotājiem sniedz iespēju rīkot tiešsaistes sapulces.';
$string['modulenameplural'] = 'Zoom sapulces';
$string['newmeetings'] = 'Jaunas sapulces';
$string['nomeetinginstances'] = 'Šai sapulcei nav atrasta neviena sesija.';
$string['noparticipants'] = 'Šobrīd šai sesijai nav atrasts neviens dalībnieks.';
$string['nosessions'] = 'Norādītajā diapazonā nav atrasta neviena sesija.';
$string['nozooms'] = 'Nav tikšanos';
$string['off'] = 'Izslēgts';
$string['oldmeetings'] = 'Pabeigtās sapulces';
$string['on'] = 'Ieslēgts';
$string['option_audio'] = 'Audio opcijas';
$string['option_authenticated_users'] = 'Lai pievienotos, nepieciešama autentifikācija';
$string['option_host_video'] = 'Organizatora video';
$string['option_jbh'] = 'Pievienojieties pirms organizatora';
$string['option_mute_upon_entry'] = 'Ieejot, izslēgt dalībnieku skaņu';
$string['option_participants_video'] = 'Dalībnieku video';
$string['option_proxyhost'] = 'Lietot starpniekserveri';
$string['option_waiting_room'] = 'Uzgaidāmā telpa';
$string['participantdatanotavailable'] = 'Sīkāka informācija nav pieejama';
$string['participantdatanotavailable_help'] = 'Dalībnieku dati šai Zoom sesijai nav pieejami (piemēram, HIPAA atbilstības dēļ).';
$string['participants'] = 'Dalībnieki';
$string['password'] = 'Piekļuves kods';
$string['passwordprotected'] = 'Aizsargāts piekļuves kods';
$string['pluginadministration'] = 'Pārvaldīt Zoom sapulci';
$string['pluginname'] = 'Zoom sapulce';
$string['privacy:metadata:zoom_meeting_details'] = 'Datu bāzes tabula, kurā tiek glabāta informācija par katru sapulces gadījumu.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Tās sapulces nosaukums, kurā lietotājs piedalījās.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Datu bāzes tabula, kurā tiek glabāta informācija par sapulces dalībniekiem.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Cik ilgi dalībnieks bija sanāksmē';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Laiks, kad dalībnieks pievienojās sapulcei';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Laiks, kad dalībnieks atstāja sapulci';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Dalībnieka vārds';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'Dalībnieka e-pasts';
$string['recurringmeeting'] = 'Sapulces atkārtošanās';
$string['recurringmeeting_help'] = 'Iespējojot šo opciju, sapulce kļūs par periodisku sapulci bez beigu datuma vai laika. Pēc tam tai var piekļūt jebkurā laikā.';
$string['recurringmeetinglong'] = 'Atkārtota sapulce (sapulce bez beigu datuma vai laika)';
$string['recycleonjoin'] = 'Pārstrādāt licenci pēc pievienošanās';
$string['redefinelicenses'] = 'Pārdefinēt licences';
$string['report'] = 'Pārskati';
$string['reportapicalls'] = 'Ziņot par API izsaukumiem';
$string['requirepasscode'] = 'Pieprasīt sapulces piekļuves kodu';
$string['resetapicalls'] = 'Atiestatīt pieejamo API zvanu skaitu';
$string['schedulefor'] = 'Ieplānot tikšanos uz';
$string['scheduleforself'] = 'sevi';
$string['search:activity'] = 'Zoom - aktivitātes informācija';
$string['sessions'] = 'Sesijas';
$string['start'] = 'Sākt';
$string['start_meeting'] = 'Sākt sapulci';
$string['start_time'] = 'Kad';
$string['starthostjoins'] = 'Sākt video, kad pievienojas organizators';
$string['startpartjoins'] = 'Sākt video, kad pievienojas dalībnieks';
$string['starttime'] = 'Sākuma laiks';
$string['status'] = 'Statuss';
$string['title'] = 'Nosaukums';
$string['topic'] = 'Tēma';
$string['unavailable'] = 'Pašlaik jūs nevarat pievienoties.';
$string['updatemeetings'] = 'Atjauniniet sapulces iestatījumus no Zoom';
$string['usepersonalmeeting'] = 'Izmantot personīgās sapulces ID {$a}';
$string['waitingroom'] = 'Uzgaidāmā telpa';
$string['webinar'] = 'Vebinārs';
$string['webinar_already_false'] = '<p><b>Šis modulis jau bija iestatīts kā sapulce, nevis tīmekļseminārs. Pēc sapulces izveides šo iestatījumu nevar pārslēgt.</b></p>';
$string['webinar_already_true'] = '<p><b>Šis modulis jau bija iestatīts kā tīmekļseminārs, nevis sapulce. Pēc tīmekļsemināra izveides šo iestatījumu nevar pārslēgt.</b></p>';
$string['zoom:addinstance'] = 'Pievienot jaunu Zoom sapulci';
$string['zoom:view'] = 'Skatīt Zoom sapulces';
$string['zoomerr'] = 'Izmantojot Zoom, radās kļūda.';
$string['zoomerr_apikey_missing'] = 'Tālummaiņas API atslēga nav atrasta';
$string['zoomerr_apilimit'] = 'Sasniegts šīs API maksimālās dienas likmes ierobežojums. Mēģiniet vēlreiz plkst. {$a}';
$string['zoomerr_apisecret_missing'] = 'Zoom API noslēpums nav atrasts';
$string['zoomerr_id_missing'] = 'Ir jānorāda kurss_module ID vai instances ID';
$string['zoomerr_licensesnumber_missing'] = 'Tika atrasts maksimālais Zoom iestatījums, bet licenču numura iestatījums nav atrasts';
$string['zoomerr_maxretries'] = 'Atkārtoti mēģināts {$a->maxretries} reizes, lai veiktu zvanu, bet neizdevās: {$a->response}';
$string['zoomerr_meetingnotfound'] = 'Šo sapulci nevar atrast pakalpojumā Zoom. Varat <a href="{$a->recreate}">atjaunot to šeit</a> vai <a href="{$a->delete}">pilnībā izdzēst</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Šo sapulci nevar atrast pakalpojumā Zoom. Ja jums ir jautājumi, sazinieties ar sapulces vadītāju.';
$string['zoomerr_usernotfound'] = 'Nevar atrast jūsu kontu vietnē Zoom. Ja izmantojat Zoom pirmo reizi, jums ir jāaktivizē savs Zoom konts, piesakoties vietnē <a href="{$a}" target="_blank">{$a}</a>. Kad esat aktivizējis savu Zoom kontu, atkārtoti ielādējiet šo lapu un turpiniet iestatīt sapulci. Pretējā gadījumā pārliecinieties, vai jūsu e-pasts pakalpojumā Zoom atbilst jūsu e-pastam šajā sistēmā.';
$string['zoomurl'] = 'Zoom sākumlapas URL';
